Bug 802833 - [abrt] scilab-5.3.3-6.fc16: strcat: Process /usr/bin/scilab-bin was killed by signal 6 (SIGABRT)
[abrt] scilab-5.3.3-6.fc16: strcat: Process /usr/bin/scilab-bin was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: scilab (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Clément DAVID
Fedora Extras Quality Assurance
abrt_hash:66bb0da7bc46741f6dc817b1ac7...
:
: 781816 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-13 11:25 EDT by javier del cristo
Modified: 2013-02-13 07:52 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:52:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (96.08 KB, text/plain)
2012-03-13 11:25 EDT, javier del cristo
no flags Details
File: dso_list (22.84 KB, text/plain)
2012-03-13 11:26 EDT, javier del cristo
no flags Details
File: backtrace (102.55 KB, text/plain)
2012-03-13 11:26 EDT, javier del cristo
no flags Details

  None (edit)
Description javier del cristo 2012-03-13 11:25:54 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/scilab-bin
crash_function: strcat
executable:     /usr/bin/scilab-bin
kernel:         3.2.9-2.fc16.x86_64
pid:            2609
pwd:            /home/javierdelcristo
reason:         Process /usr/bin/scilab-bin was killed by signal 6 (SIGABRT)
time:           mar 13 mar 2012 12:04:26 BRT
uid:            1000
username:       javierdelcristo
var_log_messages: Mar 13 12:04:40 javier abrt[4535]: Saved core dump of pid 2609 (/usr/bin/scilab-bin) to /var/spool/abrt/ccpp-2012-03-13-12:04:26-2609 (603967488 bytes)

backtrace:      Text file, 105008 bytes
dso_list:       Text file, 23387 bytes
maps:           Text file, 98386 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=javier
:GIO_LAUNCHED_DESKTOP_FILE_PID=2584
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-imrGAf/gpg:0:1
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=bf6c5bc7e58241ab76d81eb500000012-1331544284.128221-1062567899
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:DOCBOOK_ROOT=/usr/share/sgml/docbook/xsl-stylesheets-1.76.1/
:OLDPWD=/usr
:GNOME_KEYRING_CONTROL=/tmp/keyring-imrGAf
:QTDIR=/usr/lib64/qt-3.3
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:QTINC=/usr/lib64/qt-3.3/include
:GTK_MODULES=
:IMSETTINGS_MODULE=IBus
:USER=javierdelcristo
:LD_LIBRARY_PATH=/usr/share/scilab//bin:/usr/share/scilab//lib/scilab/:/usr/share/scilab//lib64/scilab/:/usr/lib/jvm/java//jre/lib/amd64/:/usr/lib/jvm/java//jre/lib/amd64/server/:/usr/lib/jvm/java//jre/lib/amd64/native_threads/
:SSH_AUTH_SOCK=/tmp/keyring-imrGAf/ssh
:SCI=/usr/share/scilab/
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1719,unix/unix:/tmp/.ICE-unix/1719
:USERNAME=javierdelcristo
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/scilab.desktop
:DESKTOP_SESSION=gnome
:PATH=/usr/share/scilab/:/usr/share/scilab//bin:/usr/bin:/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/javierdelcristo/.local/bin:/home/javierdelcristo/bin
:MAIL=/var/spool/mail/javierdelcristo
:QT_IM_MODULE=ibus
:PWD=/home/javierdelcristo
:JAVA_HOME=/usr/lib/jvm/java/
:XMODIFIERS=@im=ibus
:LANG=es_ES.utf8
:GNOME_KEYRING_PID=1713
:KDE_IS_PRELINKED=1
:GDM_LANG=es_ES.utf8
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:KDEDIRS=/usr
:LOADEDMODULES=
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/javierdelcristo
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=javierdelcristo
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ySLv6llXFf,guid=3a0849d199631afe6dcd4038000001da
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/javierdelcristo
:XAUTHORITY=/var/run/gdm/auth-for-javierdelcristo-3OyfVb/database
:CCACHE_HASHDIR=
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/scilab-bin

event_log:
:2012-03-13-12:05:05> Consultando la configuración del servidor
:2012-03-13-12:05:07  Preparando un archivo compactado para subir.
:2012-03-13-12:08:53  Está a punto de subir 25 megabytes. ¿Continuar? YES
:2012-03-13-12:08:54  Uploading 25 megabytes
:2012-03-13-12:09:04  Uploading 21%
:2012-03-13-12:09:14  Uploading 48%
:2012-03-13-12:09:24  Uploading 73%
:2012-03-13-12:09:34  Uploading 94%
:2012-03-13-12:09:36  Upload successful
:2012-03-13-12:09:42  Retrace job started
:2012-03-13-12:09:53  Analyzing crash data
:2012-03-13-12:10:04  Initializing virtual root
:2012-03-13-12:10:16  Initializing virtual root
:2012-03-13-12:10:27  Initializing virtual root
:2012-03-13-12:10:38  Initializing virtual root
:2012-03-13-12:10:49  Initializing virtual root
:2012-03-13-12:11:00  Initializing virtual root
:2012-03-13-12:11:11  Initializing virtual root
:2012-03-13-12:11:22  Initializing virtual root
:2012-03-13-12:11:33  Initializing virtual root
:2012-03-13-12:11:44  Initializing virtual root
:2012-03-13-12:11:55  Initializing virtual root
:2012-03-13-12:12:06  Initializing virtual root
:2012-03-13-12:12:17  Initializing virtual root
:2012-03-13-12:12:28  Initializing virtual root
:2012-03-13-12:12:39  Initializing virtual root
:2012-03-13-12:12:50  Initializing virtual root
:2012-03-13-12:13:01  Initializing virtual root
:2012-03-13-12:13:12  Initializing virtual root
:2012-03-13-12:13:23  Initializing virtual root
:2012-03-13-12:13:34  Initializing virtual root
:2012-03-13-12:13:46  Initializing virtual root
:2012-03-13-12:13:57  Initializing virtual root
:2012-03-13-12:14:08  Initializing virtual root
:2012-03-13-12:14:19  Initializing virtual root
:2012-03-13-12:14:30  Initializing virtual root
:2012-03-13-12:14:41  Initializing virtual root
:2012-03-13-12:14:52  Initializing virtual root
:2012-03-13-12:15:03  Initializing virtual root
:2012-03-13-12:15:14  Initializing virtual root
:2012-03-13-12:15:25  Initializing virtual root
:2012-03-13-12:15:36  Initializing virtual root
:2012-03-13-12:15:47  Initializing virtual root
:2012-03-13-12:15:58  Initializing virtual root
:2012-03-13-12:16:09  Initializing virtual root
:2012-03-13-12:16:20  Initializing virtual root
:2012-03-13-12:16:31  Initializing virtual root
:2012-03-13-12:16:42  Initializing virtual root
:2012-03-13-12:16:53  Initializing virtual root
:2012-03-13-12:17:04  Initializing virtual root
:2012-03-13-12:17:15  Generating backtrace
:2012-03-13-12:17:26  Cleaning up virtual root
:2012-03-13-12:17:37  Retrace job finished successfully
:2012-03-13-12:25:26> Element 'xsession_errors' saved
:2012-03-13-12:25:28> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: 2832af7d-c4aa-43eb-9183-c2d232200846
:SO: Fedora release 16 (Verne)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_ES.utf8
:Plataforma: x86_64
:BogoMIPS: 4256.32
:Fabricante de CPU: GenuineIntel
:Modelo de CPU: Intel(R) Core(TM) i3 CPU       M 330  @ 2.13GHz
:Paso del UCP: 2
:Familia de UCP: 6
:Número de Modelo de CPU: 37
:Número de CPUs: 4
:Velocidad del CPU: 2133
:Memoria del Sistema: 3818
:Intercambio (swap) del Sistema: 5855
:Vendedor: Dell Inc.
:Sistema: Inspiron 1564 A13
:Factor de forma: Portable
:Kernel: 3.2.9-2.fc16.x86_64
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:4136:1076) pci, None, HOST/PCI, Core Processor DRAM Controller
:(32902:69:4136:1076) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(5348:17173:4136:12) pci, wl, NETWORK, Wireless 1397 WLAN Mini-Card
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:4136:1076) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:4136:1076) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:4136:1076) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(4098:38226:4136:1076) pci, radeon, VIDEO, M92 LP [Mobility Radeon HD 4300 Series]
:(4098:43576:4136:1076) pci, snd_hda_intel, MULTIMEDIA, RV710/730
:(32902:15164:4136:1076) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:4136:1076) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15204:4136:1076) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:15170:4136:1076) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4136:1076) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15190:4136:1076) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15156:4136:1076) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15180:4136:1076) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 6
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(4332:33078:4136:1076) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_javier-lv_root / ext4 4096 4096 13081819 5887474 5232114 3276800 2623095 2623095
:/dev/sda2 /boot ext4 1024 1024 508745 409420 383820 128016 127785 127785
:/dev/mapper/vg_javier-lv_home /home ext4 4096 4096 63332473 40417107 37246803 15851520 15808642 15808642
:

xsession_errors:
:*** buffer overflow detected ***: /usr/bin/scilab-bin terminated
:/usr/bin/scilab-bin(main+0x265)[0x4013d5]
:/usr/bin/scilab-bin[0x401589]
:00400000-00402000 r-xp 00000000 fd:01 2664905                            /usr/bin/scilab-bin
:00601000-00602000 r--p 00001000 fd:01 2664905                            /usr/bin/scilab-bin
:00602000-00603000 rw-p 00002000 fd:01 2664905                            /usr/bin/scilab-bin
Comment 1 javier del cristo 2012-03-13 11:25:59 EDT
Created attachment 569698 [details]
File: maps
Comment 2 javier del cristo 2012-03-13 11:26:02 EDT
Created attachment 569699 [details]
File: dso_list
Comment 3 javier del cristo 2012-03-13 11:26:05 EDT
Created attachment 569700 [details]
File: backtrace
Comment 4 abrt-bot 2012-03-21 12:36:06 EDT
*** Bug 781816 has been marked as a duplicate of this bug. ***
Comment 5 Fedora End Of Life 2013-01-16 07:33:20 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 07:52:28 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.